Peoplesoft PeopleTools 8.59+ support

Our main data sources use the peoplesoft Drivers and remote loaders and our PS folks are planning for the future. With Oracle's planned deprecation of Java 8 and PeopleTools versions  8.58 and below currently IDM is a major  blocker in allowing them to upgrade. Does anyone know the roadmap for the Peoplesoft Driver and Remote Loaders and getting support for the newer versions of Peoplesoft?

Thanks.

--Joel